GROUPS(1)

NOM
groups - Afficher les groupes auxquels appartient un utilisateur

SYNOPSIS
groups [OPTION]... [Nom_utilisateur]...

DESCRIPTION

Afficher l'appartenance à des groupes pour chaque Nom_utilisateur ou, si aucun Nom_utilisateur n'est spécifié, pour le processus en cours (qui peut être différent si la base de données des groupes a changé).

--help
    Afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

AUTEUR
Écrit par David MacKenzie et James Youngman.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
getent(1)

Documentation complète à : <https://www.gnu.org/software/coreutils/groups>
ou disponible localement à l'aide de : info '(coreutils) groups invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Michel Robitaille <robitail@iro.umontreal.ca>, Christophe Blaess <ccb@club-internet.fr>, Franck Bassi <fblinux@wanadoo.fr> et bubu <bubub@no-log.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.